import { env } from "@autoplex/utils";

/**
 * Generate a URL to a movie/TV show on Plex
 */
 export function plexMediaUrl(plexKey: number) {
	return `${env("PLEX_URL")}/web/index.html#!/server/${env("PLEX_SERVER_ID")}/` +
	       `details?key=%2Flibrary%2Fmetadata%2F${plexKey}&context=library%3Acontent.library;`;
}
